## org.gnu.gdk
Class Pango

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.gdk.Pango

public class Pango
extends Boxed

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`Pango()`

Method Summary
`protected static Handle` `gdk_pango_context_get()` BEGINNING OF GENERATED CODE
`protected static void` `gdk_pango_context_set_colormap(Handle context, Handle colormap)`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Pango

    public Pango()

Method Detail

### gdk_pango_context_get

    protected static final Handle gdk_pango_context_get()

  BEGINNING OF GENERATED CODE

### gdk_pango_context_set_colormap

    protected static final void gdk_pango_context_set_colormap(Handle context,
                                                               Handle colormap)